# reguser.remove Removes an entry from the regusers database
Usage
    reguser.remove [-q] [-n] <name>
Description
Removes the regusers database entry with the specified <name>. If the -n switch is given, and there is a removed entry, this command will restart all the running "notify lists". If the -q switch is used, no warning is printed if the <name> does not identify an existing entry.
Syntax Specification
    reguser.remove [-q] [-n] <name>
Examples

        reguser.add Pragma
        reguser.remove Pragma

        See also

        registered users database interface,
    registered users database,
    reguser.add,
    reguser.addmask,
    $reguser.list

    Index, Commands
    KVIrc 4.2.0.6190 Documentation
    Generated by root at Wed Sep 25 16:57:30 2013